.if-category {
	background-color: #ffffff;
	padding-top: 0;
}

.if-category_container {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
}

.if-category_inner {
  width: 100%;
}

img {
  max-width: 100%;
}

.caution_wrap {
	width: 80vw;
	height: auto;
	margin: 2.67vw auto 0;
}

.caution_txt {
	font-size: 2.93vw;
	text-align: center;
}
@media screen and (min-width: 813px) {
  .caution_txt {
	  font-size: 15px;
  }
}

@media screen and (min-width: 813px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .pc {
    display: none;
  }
}
